package com.chenyang.nse.bussiness.entity.orm.table.core.charts;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_CHARTS_TWO"
)
public class TCoreChartsTwo extends TBaseEntity {
   private String projectid;
   private String projectname;
   private String sensitiveruleaccounted;
   private String nosensitiveruleaccounted;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getProjectname() {
      return this.projectname;
   }

   public void setProjectname(String projectname) {
      this.projectname = projectname;
   }

   public String getSensitiveruleaccounted() {
      return this.sensitiveruleaccounted;
   }

   public void setSensitiveruleaccounted(String sensitiveruleaccounted) {
      this.sensitiveruleaccounted = sensitiveruleaccounted;
   }

   public String getNosensitiveruleaccounted() {
      return this.nosensitiveruleaccounted;
   }

   public void setNosensitiveruleaccounted(String nosensitiveruleaccounted) {
      this.nosensitiveruleaccounted = nosensitiveruleaccounted;
   }
}
